[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=1
License2=1
NICertificate=0
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={94694464-5634-4D72-B936-44510EA9CBB2}
PackageGUID={94A4E747-B50B-4BB8-A8FD-F084B0F823AF}
Version=1.0.49
IDPath=nidist.id
Has64bitPart=1

[EndDialog]
Readme=5;30,50,330,150;static

[Files]
LicenseTextFile0009=NI;license\NI Released License Agreement - English.rtf
LicenseTextFile0010=NI;license\NI Released License Agreement - Spanish.rtf
LicenseTextFile0016=NI;license\NI Released License Agreement - Italian.rtf
LicenseTextFile0007=NI;license\NI Released License Agreement - German.rtf
LicenseTextFile0012=NI;license\NI Released License Agreement - French.rtf
LicenseTextFile0017=NI;license\NI Released License Agreement - Japanese.rtf
LicenseTextFile0018=NI;license\NI Released License Agreement - Korean.rtf
LicenseTextFile2052=NI;license\NI Released License Agreement - Simplified Chinese.rtf
License2TextFile0009=IVI;license\IVI Foundation Inc License Agreement - English.rtf

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll

[Merged]
Path=supportfiles\merged.cab

[MsiEngine]
WinNTPath=supportfiles\WindowsInstaller-KB893803-v2-x86.exe
RequiredVersion=3.1.0.0
CommandLine=/passive /norestart

[OS]
VersionNTMin=5,0,2195,3,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8
Dir2=NIDIR
Dir2EditLabel=9

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]
UpgradeManagerPostProcessor=supportfiles\niPie.exe
NISysInfo=supportfiles\NISysInf.dll

[Parts]
lv85runtime.msi=
NIVISAruntime.msi=
NIVISAruntime64.msi=
VisaSharedComponentsWrapper32.msi=
VisaSharedComponentsWrapper64.msi=
MetaUninstaller.msi=
MDFSupport.msi=
EulaDepot.msi=
svcloc.msi=
mkl.msi=
logos.msi=
tdms.msi=
LVRTNBFIFO.msi=
dimSetup.msi=
dimSetup64.msi=
palSetup.msi=
palSetup64.msi=
nixerces27_win32.msi=
nixerces27_win64.msi=
niorbi.msi=
niorbi64.msi=
mDNSResponder.msi=
rpcSetup.msi=
rpcSetup64.msi=
VC2008MSMs_x86.msi=
VC2008MSMs_x64.msi=
SigningMain.msi=
SigningFakeFeature.msi=
LogosXT.msi=
VC2005MSMs_x86.msi=
VC2005MSMs_x64.msi=
install.msi=
[lv85runtime.msi]
Path=bin\p18\lv85rte\lv85runtime.msi
Volume=1
ProductCode={47FFFF8E-A6E7-4C9A-AB7B-1BE0FE29A95A}
ProductId={47FFFF8E-A6E7-4C9A-AB7B-1BE0FE29A95A}
LangXfm0007=bin\p18\lv85rte\deu.mst
LangXfm0012=bin\p18\lv85rte\fra.mst
LangXfm0017=bin\p18\lv85rte\jpn.mst
LangXfm0018=bin\p18\lv85rte\kor.mst
LangXfm2052=bin\p18\lv85rte\chs.mst
[NIVISAruntime.msi]
Path=bin\p4\NIVISAruntime.msi
Volume=1
ProductCode={F109B264-BD7C-4DF8-A93D-29167DC73FE9}
ProductId={F109B264-BD7C-4DF8-A93D-29167DC73FE9}
LangXfm0007=bin\p4\NIVISAruntime_deu.mst
LangXfm0012=bin\p4\NIVISAruntime_fra.mst
LangXfm0017=bin\p4\NIVISAruntime_jpn.mst
LangXfm0018=bin\p4\NIVISAruntime_kor.mst
LangXfm1028=bin\p4\NIVISAruntime_cht.mst
LangXfm2052=bin\p4\NIVISAruntime_chs.mst
[NIVISAruntime64.msi]
Path=bin\p4\NIVISAruntime64.msi
Volume=1
ProductCode={61D60EC5-60CC-4F87-B495-83800FDCE130}
LangXfm0007=bin\p4\NIVISAruntime64_deu.mst
LangXfm0012=bin\p4\NIVISAruntime64_fra.mst
LangXfm0017=bin\p4\NIVISAruntime64_jpn.mst
LangXfm0018=bin\p4\NIVISAruntime64_kor.mst
LangXfm1028=bin\p4\NIVISAruntime64_cht.mst
LangXfm2052=bin\p4\NIVISAruntime64_chs.mst
[VisaSharedComponentsWrapper32.msi]
Path=bin\p4\VisaSharedComponentsWrapper32.msi
Volume=1
ProductCode={118927BC-6C68-4E59-8639-86204E49B944}
[VisaSharedComponentsWrapper64.msi]
Path=bin\p4\VisaSharedComponentsWrapper64.msi
Volume=1
ProductCode={7483032C-6506-475C-9488-4F3231E06742}
[MetaUninstaller.msi]
Path=bin\p0\MU\MetaUninstaller.msi
Volume=1
ProductCode={BF7B908D-03F0-47B7-8BCB-597ECD0F0806}
ProductId={BF7B908D-03F0-47B7-8BCB-597ECD0F0806}
LangXfm0007=bin\p0\MU\MetaUninstaller.msi_deu.mst
LangXfm0012=bin\p0\MU\MetaUninstaller.msi_fra.mst
LangXfm0017=bin\p0\MU\MetaUninstaller.msi_jpn.mst
LangXfm0018=bin\p0\MU\MetaUninstaller.msi_kor.mst
LangXfm0019=bin\p0\MU\MetaUninstaller.msi_nld.mst
LangXfm1028=bin\p0\MU\MetaUninstaller.msi_cht.mst
LangXfm1030=bin\p0\MU\MetaUninstaller.msi_dan.mst
LangXfm1040=bin\p0\MU\MetaUninstaller.msi_ita.mst
LangXfm1044=bin\p0\MU\MetaUninstaller.msi_nor.mst
LangXfm1046=bin\p0\MU\MetaUninstaller.msi_ptb.mst
LangXfm1049=bin\p0\MU\MetaUninstaller.msi_rus.mst
LangXfm1053=bin\p0\MU\MetaUninstaller.msi_sve.mst
LangXfm2052=bin\p0\MU\MetaUninstaller.msi_chs.mst
LangXfm3082=bin\p0\MU\MetaUninstaller.msi_esn.mst
[MDFSupport.msi]
Path=bin\p17\MDF\MDFSupport.msi
Volume=1
ProductCode={D202EF11-60CD-4167-A708-9D80AC6D1D3C}
ProductId={D202EF11-60CD-4167-A708-9D80AC6D1D3C}
LangXfm0007=bin\p17\MDF\MDFSupport.msi_deu.mst
LangXfm0012=bin\p17\MDF\MDFSupport.msi_fra.mst
LangXfm0017=bin\p17\MDF\MDFSupport.msi_jpn.mst
LangXfm0018=bin\p17\MDF\MDFSupport.msi_kor.mst
LangXfm1028=bin\p17\MDF\MDFSupport.msi_cht.mst
LangXfm2052=bin\p17\MDF\MDFSupport.msi_chs.mst
[EulaDepot.msi]
Path=bin\p17\MDF\EulaDepot.msi
Volume=1
ProductCode={AF5FB1B3-1E13-429C-9DE7-D2846DEDDACE}
LangXfm0007=bin\p17\MDF\EulaDepot.msi_deu.mst
LangXfm0012=bin\p17\MDF\EulaDepot.msi_fra.mst
LangXfm0017=bin\p17\MDF\EulaDepot.msi_jpn.mst
LangXfm0018=bin\p17\MDF\EulaDepot.msi_kor.mst
LangXfm1028=bin\p17\MDF\EulaDepot.msi_cht.mst
LangXfm2052=bin\p17\MDF\EulaDepot.msi_chs.mst
[svcloc.msi]
Path=bin\p6\svcloc\svcloc.msi
Volume=1
ProductCode={A52BFE95-969C-4FEF-B455-BE0F6E9CF126}
ProductId={A52BFE95-969C-4FEF-B455-BE0F6E9CF126}
LangXfm0007=bin\p6\svcloc\deu.mst
LangXfm0012=bin\p6\svcloc\fra.mst
LangXfm0017=bin\p6\svcloc\jpn.mst
LangXfm0018=bin\p6\svcloc\kor.mst
LangXfm2052=bin\p6\svcloc\chs.mst
[mkl.msi]
Path=bin\p15\MKL700\mkl.msi
Volume=1
ProductCode={DB2C5648-700D-4AEF-83E1-70C72F0C34FA}
ProductId={DB2C5648-700D-4AEF-83E1-70C72F0C34FA}
LangXfm0007=bin\p15\MKL700\deu.mst
LangXfm0012=bin\p15\MKL700\fra.mst
LangXfm0017=bin\p15\MKL700\jpn.mst
LangXfm0018=bin\p15\MKL700\kor.mst
[logos.msi]
Path=bin\p16\logos501\logos.msi
Volume=1
ProductCode={ADAD3A9A-8E72-405F-BB2E-535AA7C8A936}
ProductId={ADAD3A9A-8E72-405F-BB2E-535AA7C8A936}
LangXfm0007=bin\p16\logos501\deu.mst
LangXfm0012=bin\p16\logos501\fra.mst
LangXfm0017=bin\p16\logos501\jpn.mst
LangXfm0018=bin\p16\logos501\kor.mst
LangXfm2052=bin\p16\logos501\chs.mst
[tdms.msi]
Path=bin\p9\tdms\tdms.msi
Volume=1
ProductCode={CFB0F311-C051-4760-A64A-12CA2609E91A}
ProductId={CFB0F311-C051-4760-A64A-12CA2609E91A}
LangXfm0007=bin\p9\tdms\deu.mst
LangXfm0012=bin\p9\tdms\fra.mst
LangXfm0017=bin\p9\tdms\jpn.mst
LangXfm0018=bin\p9\tdms\kor.mst
LangXfm2052=bin\p9\tdms\chs.mst
[LVRTNBFIFO.msi]
Path=bin\p5\LVRTNBFIFO\LVRTNBFIFO.msi
Volume=1
ProductCode={6E605604-E2CE-4331-AA19-5FEF273F3CFD}
ProductId={6E605604-E2CE-4331-AA19-5FEF273F3CFD}
LangXfm0007=bin\p5\LVRTNBFIFO\deu.mst
LangXfm0012=bin\p5\LVRTNBFIFO\fra.mst
LangXfm0017=bin\p5\LVRTNBFIFO\jpn.mst
LangXfm0018=bin\p5\LVRTNBFIFO\kor.mst
LangXfm2052=bin\p5\LVRTNBFIFO\chs.mst
[dimSetup.msi]
Path=bin\p12\dimSetup.msi
Volume=1
ProductCode={90667DE1-8DF6-4912-9FC6-1AF59CA4A06D}
ProductId={90667DE1-8DF6-4912-9FC6-1AF59CA4A06D}
LangXfm0007=bin\p12\dimSetup_deu.mst
LangXfm0012=bin\p12\dimSetup_fra.mst
LangXfm0017=bin\p12\dimSetup_jpn.mst
LangXfm0018=bin\p12\dimSetup_kor.mst
LangXfm1028=bin\p12\dimSetup_cht.mst
LangXfm2052=bin\p12\dimSetup_chs.mst
[dimSetup64.msi]
Path=bin\p12\dimSetup64.msi
Volume=1
ProductCode={EB2E4F88-6EBF-4354-80FF-8DAE2B08B204}
LangXfm0007=bin\p12\dimSetup64_deu.mst
LangXfm0012=bin\p12\dimSetup64_fra.mst
LangXfm0017=bin\p12\dimSetup64_jpn.mst
LangXfm0018=bin\p12\dimSetup64_kor.mst
LangXfm1028=bin\p12\dimSetup64_cht.mst
LangXfm2052=bin\p12\dimSetup64_chs.mst
[palSetup.msi]
Path=bin\p14\palSetup.msi
Volume=1
ProductCode={7B505C4F-900B-494C-9B58-DA001DB1204C}
ProductId={7B505C4F-900B-494C-9B58-DA001DB1204C}
LangXfm0007=bin\p14\palSetup_deu.mst
LangXfm0012=bin\p14\palSetup_fra.mst
LangXfm0017=bin\p14\palSetup_jpn.mst
LangXfm0018=bin\p14\palSetup_kor.mst
LangXfm1028=bin\p14\palSetup_cht.mst
LangXfm2052=bin\p14\palSetup_chs.mst
[palSetup64.msi]
Path=bin\p14\palSetup64.msi
Volume=1
ProductCode={99D64E5F-8978-4251-AB65-F51C22AAEEE0}
LangXfm0007=bin\p14\palSetup64_deu.mst
LangXfm0012=bin\p14\palSetup64_fra.mst
LangXfm0017=bin\p14\palSetup64_jpn.mst
LangXfm0018=bin\p14\palSetup64_kor.mst
LangXfm1028=bin\p14\palSetup64_cht.mst
LangXfm2052=bin\p14\palSetup64_chs.mst
[nixerces27_win32.msi]
Path=bin\p13\nixerces27_win32.msi
Volume=1
ProductCode={D36285AF-32A6-40AA-836B-243950E1EDFD}
ProductId={D36285AF-32A6-40AA-836B-243950E1EDFD}
LangXfm0007=bin\p13\nixerces27_win32.msi_deu.mst
LangXfm0012=bin\p13\nixerces27_win32.msi_fra.mst
LangXfm0017=bin\p13\nixerces27_win32.msi_jpn.mst
LangXfm0018=bin\p13\nixerces27_win32.msi_kor.mst
LangXfm2052=bin\p13\nixerces27_win32.msi_chs.mst
[nixerces27_win64.msi]
Path=bin\p13\nixerces27_win64.msi
Volume=1
ProductCode={FEB81A1D-F087-4A8B-B7C1-6546C0CFA6D5}
LangXfm0007=bin\p13\nixerces27_win64.msi_deu.mst
LangXfm0012=bin\p13\nixerces27_win64.msi_fra.mst
LangXfm0017=bin\p13\nixerces27_win64.msi_jpn.mst
LangXfm0018=bin\p13\nixerces27_win64.msi_kor.mst
LangXfm2052=bin\p13\nixerces27_win64.msi_chs.mst
[niorbi.msi]
Path=bin\p11\niorbi.msi
Volume=1
ProductCode={D96FAF77-74D4-4127-8BB9-389C7A2A8D72}
ProductId={D96FAF77-74D4-4127-8BB9-389C7A2A8D72}
LangXfm0007=bin\p11\niorbi_deu.mst
LangXfm0012=bin\p11\niorbi_fra.mst
LangXfm0017=bin\p11\niorbi_jpn.mst
LangXfm0018=bin\p11\niorbi_kor.mst
LangXfm1028=bin\p11\niorbi_cht.mst
LangXfm2052=bin\p11\niorbi_chs.mst
[niorbi64.msi]
Path=bin\p11\niorbi64.msi
Volume=1
ProductCode={725CB19E-E5A9-4031-8E28-CE632488C4B5}
LangXfm0007=bin\p11\niorbi64_deu.mst
LangXfm0012=bin\p11\niorbi64_fra.mst
LangXfm0017=bin\p11\niorbi64_jpn.mst
LangXfm0018=bin\p11\niorbi64_kor.mst
LangXfm1028=bin\p11\niorbi64_cht.mst
LangXfm2052=bin\p11\niorbi64_chs.mst
[mDNSResponder.msi]
Path=bin\p7\mDNSResponder.msi
Volume=1
ProductCode={44AEECBD-4647-4DC7-A669-85A20CBE0D50}
ProductId={44AEECBD-4647-4DC7-A669-85A20CBE0D50}
LangXfm0007=bin\p7\mDNSResponder_deu.mst
LangXfm0012=bin\p7\mDNSResponder_fra.mst
LangXfm0017=bin\p7\mDNSResponder_jpn.mst
LangXfm0018=bin\p7\mDNSResponder_kor.mst
LangXfm1028=bin\p7\mDNSResponder_cht.mst
LangXfm2052=bin\p7\mDNSResponder_chs.mst
[rpcSetup.msi]
Path=bin\p10\rpcSetup.msi
Volume=1
ProductCode={FE159BC0-1D40-449B-A0AE-CB4F642CF3DC}
ProductId={FE159BC0-1D40-449B-A0AE-CB4F642CF3DC}
LangXfm0007=bin\p10\rpcSetup_deu.mst
LangXfm0012=bin\p10\rpcSetup_fra.mst
LangXfm0017=bin\p10\rpcSetup_jpn.mst
LangXfm0018=bin\p10\rpcSetup_kor.mst
LangXfm1028=bin\p10\rpcSetup_cht.mst
LangXfm2052=bin\p10\rpcSetup_chs.mst
[rpcSetup64.msi]
Path=bin\p10\rpcSetup64.msi
Volume=1
ProductCode={7A397CBE-62A0-4A0E-BC42-3F5A2DBEBC8D}
LangXfm0007=bin\p10\rpcSetup64_deu.mst
LangXfm0012=bin\p10\rpcSetup64_fra.mst
LangXfm0017=bin\p10\rpcSetup64_jpn.mst
LangXfm0018=bin\p10\rpcSetup64_kor.mst
LangXfm1028=bin\p10\rpcSetup64_cht.mst
LangXfm2052=bin\p10\rpcSetup64_chs.mst
[VC2008MSMs_x86.msi]
Path=bin\p2\VC2008MSMs\VC2008MSMs_x86.msi
Volume=1
ProductCode={AFEDF70D-8DC3-40CB-93A0-F276E64BDF9C}
ProductId={AFEDF70D-8DC3-40CB-93A0-F276E64BDF9C}
LangXfm0007=bin\p2\VC2008MSMs\VC2008MSMs_x86.msi_deu.mst
LangXfm0012=bin\p2\VC2008MSMs\VC2008MSMs_x86.msi_fra.mst
LangXfm0017=bin\p2\VC2008MSMs\VC2008MSMs_x86.msi_jpn.mst
LangXfm0018=bin\p2\VC2008MSMs\VC2008MSMs_x86.msi_kor.mst
LangXfm1028=bin\p2\VC2008MSMs\VC2008MSMs_x86.msi_cht.mst
LangXfm2052=bin\p2\VC2008MSMs\VC2008MSMs_x86.msi_chs.mst
[VC2008MSMs_x64.msi]
Path=bin\p2\VC2008MSMs\VC2008MSMs_x64.msi
Volume=1
ProductCode={79E44BF5-C355-4A5D-8F9F-25F53ACF794E}
LangXfm0007=bin\p2\VC2008MSMs\VC2008MSMs_x64.msi_deu.mst
LangXfm0012=bin\p2\VC2008MSMs\VC2008MSMs_x64.msi_fra.mst
LangXfm0017=bin\p2\VC2008MSMs\VC2008MSMs_x64.msi_jpn.mst
LangXfm0018=bin\p2\VC2008MSMs\VC2008MSMs_x64.msi_kor.mst
LangXfm1028=bin\p2\VC2008MSMs\VC2008MSMs_x64.msi_cht.mst
LangXfm2052=bin\p2\VC2008MSMs\VC2008MSMs_x64.msi_chs.mst
[SigningMain.msi]
Path=bin\p3\SigningMain.msi
Volume=1
ProductCode={1A710265-096B-46CB-8849-53A209D9A8CF}
ProductId={1A710265-096B-46CB-8849-53A209D9A8CF}
LangXfm0007=bin\p3\SigningMain_deu.mst
LangXfm0012=bin\p3\SigningMain_fra.mst
LangXfm0017=bin\p3\SigningMain_jpn.mst
LangXfm0018=bin\p3\SigningMain_kor.mst
LangXfm1028=bin\p3\SigningMain_cht.mst
LangXfm2052=bin\p3\SigningMain_chs.mst
[SigningFakeFeature.msi]
Path=bin\p3\SigningFakeFeature.msi
Volume=1
ProductCode={98226021-9472-4AC4-B53B-339B630097A9}
[LogosXT.msi]
Path=bin\p8\LOGOS_XT\LogosXT.msi
Volume=1
ProductCode={05753821-B1DF-434A-8C85-63921360BA89}
ProductId={05753821-B1DF-434A-8C85-63921360BA89}
LangXfm0007=bin\p8\LOGOS_XT\deu.mst
LangXfm0012=bin\p8\LOGOS_XT\fra.mst
LangXfm0017=bin\p8\LOGOS_XT\jpn.mst
LangXfm0018=bin\p8\LOGOS_XT\kor.mst
LangXfm2052=bin\p8\LOGOS_XT\chs.mst
[VC2005MSMs_x86.msi]
Path=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi
Volume=1
ProductCode={671A5B67-1A00-424A-A902-49BC020FB3D1}
ProductId={671A5B67-1A00-424A-A902-49BC020FB3D1}
LangXfm0007=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_deu.mst
LangXfm0012=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_fra.mst
LangXfm0017=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_jpn.mst
LangXfm0018=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_kor.mst
LangXfm1028=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_cht.mst
LangXfm2052=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_chs.mst
[VC2005MSMs_x64.msi]
Path=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi
Volume=1
ProductCode={2844A4FA-B106-49E0-BD30-15FA4A40C13F}
LangXfm0007=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_deu.mst
LangXfm0012=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_fra.mst
LangXfm0017=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_jpn.mst
LangXfm0018=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_kor.mst
LangXfm1028=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_cht.mst
LangXfm2052=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_chs.mst
[install.msi]
Path=bin\dp\install.msi
Volume=1
ProductCode={1882E6AF-0DBF-4578-A37B-81F13B87F7B5}
ProductId={1882E6AF-0DBF-4578-A37B-81F13B87F7B5}
[LicenseTypes]
LicenseType1=NIStandardReleased
LicenseType2=IVI
LicenseType3=mDNSResponder
LicenseType4=XercesLicense27
LicenseType5=XercesNotice27
[SilentInstallRequirements]
MustAcceptLicenses=1
